- {"dt": "2024-07-31T21:13:07.039849", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-07-31T21:13:07.040401", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-07-31T21:13:07.040750", "lvl": "info", "msg": "Start time: 2024-07-31 21:13:07.040731+00:00 (UTC)"}
- {"dt": "2024-07-31T21:13:07.044434", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30153/1/qemuarm64/Image exists"}
- {"dt": "2024-07-31T21:13:07.253328", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-31T21:13:07.459611", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30153/1/qemuarm64/agl-ivi-demo-qt-qemuarm64.ext4.xz exists"}
- {"dt": "2024-07-31T21:13:07.664982", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-07-31T21:13:07.893287", "lvl": "info", "msg": "qemu-system-arm, installed at version: 1:7.2+dfsg-7+deb12u2, host architecture: amd64"}
- {"dt": "2024-07-31T21:13:07.894295", "lvl": "info", "msg": "validate duration: 0.85"}
- {"dt": "2024-07-31T21:13:07.894568", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-07-31T21:13:07.894959", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-07-31T21:13:07.895329", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/35728"}
- {"dt": "2024-07-31T21:13:07.895928", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-07-31T21:13:07.896160", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30153/1/qemuarm64/Image' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30153/1/qemuarm64/agl-ivi-demo-qt-qemuarm64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
